WordPress 5.5.1更新维护版本发布

该维护版本提供了  34个错误修复,5个增强功能和  5个  针对块编辑器的错误修复。这些错误会影响WordPress 5.5版,因此您需要升级。

您可以直接下载WordPress 5.5.1,或访问 仪表板→更新屏幕,然后单击  立即更新。如果您的站点支持自动后台更新,则应该自动更新完成。

WordPress 5.5.1是一个短期维护版本。下一个主要版本将是  5.6版

WordPress 5.5.1错误修复清单

  • WP 5.5:删除用户时无法为内容添加属性。
  • 使用底部的“批量操作”下拉菜单编辑帖子不起作用
  • 通过串联加载的脚本不会打印其翻译。
  • 块编辑器:更新WordPress软件包WordPress 5.5.1
  • reply-title.comment-reply-title在回复个人时未更新
  • 块模式:修复可翻译的字符串(2)
  • 澄清对“ auto_update _ {$ type}”过滤器使用null的用法
  • 使用site_status_tests过滤器进行站点健康检查PHP通知
  • 添加站点环境以调试信息
  • 一些块模式具有深色主题的文本对比度问题
  • 5.5 Sitemaps URL分页不正确
  • 站点运行状况标志将WP_AUTO_UPDATE_CORE值定义为错误
  • wp_localize_script(’jquery’)已停止工作
  • 5.5中的延迟加载会导致Firefox中的自定义徽标闪烁
  • 网站运行状况:当upload_max_size小于max_post_size时,不发出警告
  • 提供选项以禁用有关自动更新的电子邮件
  • 考虑删除更改环境类型列表的功能
  • 数据库升级期间,home选项上的空字符串比较无效
  • 通过Gutenberg块目录搜索某些术语时引发的PHP通知
  • 允许端点args中的uniqueItems关键字
  • 点应在引号内。
  • 变量名中的错字导致来自fclose()的警告
  • 发布缺少的摘录
  • 文件:为get_the_archive_title()筛选器新增文件区块
  • 注意:未定义的索引:更新支持
  • 更新register_rest_route文档块以反映自5.5以来的新增内容
  • 考虑在WP_ENVIRONMENT_TYPE上添加“本地”作为环境
  • 管理栏下方的额外填充
  • 更新自定义徽标功能的文档
  • 致命错误-自定义程序中未定义的get_page_templates()
  • 文档:在wp_get_attachment_image函数中添加有关使用loading属性的提及
  • 删除commonL10n和其他JS全局变量而没有向后兼容性
  • 从现代配色方案中删除与颜色无关的样式
  • 避免在“网络管理”>“主题”屏幕上为外部托管主题显示“启用/禁用自动更新”链接
  • wp_terms_checklist不使用selected_cats选项检查选定的分类法项目
  • REST API中非数字’json’参数的错误消息
  • 在运行每个测试之前,应先初始化站点地图
  • Theme_Installer_skin :: do_overwrite在Windows服务器上不起作用
  • get_the_date()仅检查$ format是否为空变量,并且对假布尔值失败-自WP 5.5起
  • 将“关于”页面更新为5.5.1

  • 微信或QQ扫一扫

留下评论